<div class="border-t border-gray-200 px-4 py-5 sm:px-6">
  <dl class="grid grid-cols-1 gap-x-4 gap-y-8 sm:grid-cols-2">
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-temp-hot-line ri-1x mr-2"></i>Highest temperature
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        {{forecast.max_temp.toFixed(1)}} °C
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-temp-cold-line ri-1x mr-2"></i>Minimal temperature
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        {{forecast.min_temp.toFixed(1)}} °C
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-windy-line ri-1x mr-2"></i>Wind Speed
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        {{forecast.wind_speed.toFixed(3)}} m/h
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-compass-discover-line ri-1x mr-2"></i>Wind direction
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        <div>{{forecast.wind_direction_compass}}</div>
        <div>{{forecast.wind_direction}}°</div>
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-drop-line ri-1x mr-2"></i>Humidity
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        {{forecast.humidity}}%
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-typhoon-line ri-1x mr-2"></i>Air pressure
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        {{forecast.air_pressure}} mBar
      </dd>
    </div>
    <div class="sm:col-span-1">
      <dt class="text-sm font-medium text-gray-500">
        <i class="ri-eye-line ri-1x mr-2"></i>Visibility
      </dt>
      <dd class="mt-1 text-sm text-gray-900">
        ~{{forecast.visibility.toFixed(2)}} miles
      </dd>
    </div>
  </dl>
</div>
